.udb-item {
  background-color: #f0f0f0; }

.light-grey {
  background-color: #f0f0f0; }

.medium-grey {
  background-color: #d0d0d0; }

.ad-fetcher {
  margin: 0px;
  min-height: 0px; }

#edn_panel-west .edn-flyinhandle {
  width: 52px !important; }

li.letter {
  margin: 2px; }

.dropdown-menu[data-bs-popper] {
  top: 100%;
  left: 0;
  margin-top: 0.5rem; }

.headlinebold {
  font-family: MullerNarrow-ExtraBold;
  color: #005373;
  text-transform: uppercase;
  font-size: clamp(2rem, 7.458rem, 3rem);
  margin-bottom: 25px;
  margin-top: 25px;
  line-height: 1em; }

h2.headlinebold {
  font-family: MullerNarrow-ExtraBold;
  color: #005373;
  text-transform: uppercase;
  font-size: 1.75rem;
  margin-bottom: 25px; }

.blue {
  background-color: #009fe3 !important; }

h3 {
  font-size: 1.5rem; }

h4 {
  font-size: 1.1rem; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 1rem; }

a {
  color: #009fe3;
  text-decoration: none; }

a:hover .hovershadow:hover {
  box-shadow: 0 0.25rem 0.25rem rgba(0, 0, 0, 0.15) !important; }

.onlineartikel .bildunterschriftlinks, .onlineartikel .bildunterschriftrecht {
  font-family: 'MullerNarrow-Light';
  font-size: 18px;
  background: #f0f0f0;
  color: black;
  border-left: 3px solid #009fe3;
  border-right: 3px solid #009fe3;
  padding: 10px;
  margin-bottom: 10px;
  margin-top: 0px; }

.box_header {
  background: #f0f0f0;
  border-left: 8px solid #009fe3;
  padding: 8px 15px 11px;
  margin: 0px 0 15px 0; }

.box_header a {
  color: #005373; }

.ausgabeartikel {
  width: 33.333%;
  height: 100%;
  /* margin: 5px 0px; */
  float: left; }

.box_header a:hover {
  font-weight: 600; }

.boxheader a {
  color: #005373;
  text-decoration: none;
  font-family: "MullerNarrow-ExtraBold"; }

.listartikel {
  position: relative;
  min-height: 168px;
  /* margin-bottom: 75px; */
  background: #f0f0f0;
  display: block;
  height: 100%; }

.listartikelitemcarousel-top {
  margin: 0px 0px;
  padding: 7px 20px;
  background: rgba(27, 96, 127, 1);
  color: #fff;
  z-index: 1; }

.listartikelitemcarousel {
  margin: 0px 0px;
  padding: 10px 20px;
  background: #f0f0f0;
  position: unset;
  border-top: 5px solid #009fe3;
  /*bottom: 0px;*/
  color: black;
  height: auto; }

.border-bottom {
  border-bottom: 5px solid #009fe3 !important;
  border-top: 0; }

article .listartikelitemcarousel {
  margin: 0px 15px;
  padding: 10px 20px;
  background: #f0f0f0;
  position: absolute;
  border-top: 5px solid #009fe3;
  bottom: 0px;
  color: black; }

.post-author {
  text-align: center;
  box-shadow: 0px 0px 3px #293133;
  margin-top: 15px; }

p.author, .post .author {
  color: #707173;
  font-weight: bold;
  line-height: 16px;
  margin-bottom: 15px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 15px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1; }

p.intro-german {
  margin-bottom: 11px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  font-size: 18px;
  line-height: 1.3rem; }

p.image-caption {
  color: #000;
  font-size: 15px;
  line-height: 1.241;
  margin-top: 2px;
  text-align: justify; }

p.standard, p.preview {
  font-size: 16px;
  /* line-height: 140%; */
  line-height: 1.3rem; }

.box {
  padding: 0px; }

.boxonlineartikel {
  left: 0px;
  right: 0px;
  padding: 10px 20px;
  background: #f0f0f0;
  position: absolute;
  border-top: 5px solid #009fe3;
  bottom: -44px; }

.image-wrap {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  position: relative; }

.image-wrap img {
  width: 100%;
  height: auto;
  transition: 0.5s; }

.img-responsive {
  display: block;
  height: auto; }

.button {
  border: 3px solid #009fe3;
  font-family: 'MullerNarrow-ExtraBold';
  padding: 7px;
  font-size: 1.2rem;
  color: #009fe3;
  background-color: white;
  text-transform: uppercase; }

.button#cookieconsent-button-1, .button#cookieconsent-button-2 {
  font-family: 'MullerNarrow-Light';
  background-color: #f0f0f0;
  min-width: 50%;
  white-space: normal; }
  .button#cookieconsent-button-1:hover, .button#cookieconsent-button-2:hover {
    background-color: #009fe3; }

.highlight_button, .button:hover {
  background-color: #009fe3;
  color: #fff;
  text-transform: uppercase; }

#submit {
  border: 3px solid #009fe3;
  font-family: 'MullerNarrow-ExtraBold';
  padding: 7px;
  color: #009fe3;
  background-color: white;
  text-transform: uppercase; }

.dropdown-toggle::after {
  display: none; }

.btn {
  display: inline-block;
  padding: 6px 25px;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  /*height: 45px;*/
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 2px solid #005373;
  border-radius: 4px;
  box-shadow: none; }

.btn-default {
  color: #000;
  background-color: #fff;
  box-shadow: none; }

.btn-default:hover {
  color: #005373;
  background-color: white;
  border: 2px solid #009fe3;
  font-weight: 600; }

.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {
  color: #005373;
  background-color: #fff;
  border-color: #009fe3;
  font-weight: 600; }

.form-control {
  display: block;
  width: 100%;
  height: 45px;
  padding: 6px 12px;
  font-size: 18px;
  line-height: 1.42857;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 2px solid #005373;
  border-radius: 4px;
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; }

.form-control:focus {
  border-color: #009fe3;
  outline: 0;
  /*-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
   box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);*/ }

.input-group {
  border-collapse: separate;
  margin: 40px 0px;
  padding: 0px 30px; }

.page-link {
  color: #005373;
  background-color: #fff;
  border: 2px solid #005373; }

.page-link:hover {
  color: #005373;
  background-color: #fff;
  border-color: #009fe3;
  font-weight: 600; }

.box_borderpatent {
  border-left: 5px solid #009fe3;
  margin-bottom: 40px; }

.box_borderpatent p {
  padding: 0px 0px 0px 15px; }

.box_headerpatent {
  background: #f0f0f0;
  border-left: 0px solid transparent;
  padding: 8px 15px 11px;
  margin: 0px 0 10px 0; }

a .box_headerpatent {
  color: #005373; }

a .box_headerpatent:hover {
  color: #009fe3; }

.badge_prio {
  padding: 5px 7px;
  font-size: 15px;
  line-height: 1;
  color: #000; }

.norm_header {
  background: #f0f0f0;
  padding: 8px 15px 11px;
  margin: 0px 0 10px 0; }

.norm_header a {
  color: #005373;
  font-weight: 600; }

.norm_header a:hover {
  color: #009fe3;
  font-weight: 600; }

.boxbordernorm p {
  padding: 0px 0px 0px 15px; }

.boxbordernorm a p {
  padding: 0px 0px 0px 0px; }

.boxbordernorm {
  border-left: 5px solid #009fe3;
  margin-bottom: 40px; }

.rezensioncatlist li {
  display: inline-block;
  padding: 7px;
  margin: 3px; }

.rezensioncatlist li a:hover {
  color: #fff; }

.post_content {
  font-size: 1rem; }

.post_content li {
  font-size: 1rem;
  color: #3e3e3e;
  margin-left: -20px;
  text-indent: 0px;
  margin-bottom: 10px; }

.abowarning a {
  color: #005373;
  font-weight: 600; }

.abowarning a:hover {
  color: #009fe3;
  font-weight: 600; }

.ctarahmen {
  border: 5px solid #009fe3; }

.aboboxtext {
  font-size: 1.2rem;
  padding: 10px;
  text-align: center; }

.highlight {
  font-weight: bold;
  color: #009fe3; }

.textstyle {
  stroke: white;
  stroke-width: 0.25;
  fill: white; }

.infoline {
  color: #9e9e9e !important; }

#resultcount {
  color: #009fe3 !important; }

div.blog-post {
  border-left: 5px solid #009fe3;
  margin-top: 50px; }

div.blog-post img {
  max-width: 100%;
  height: 100%; }

div.blog-post h3, div.blog-post h2 {
  background-color: #f0f0f0;
  margin: 0px 0px;
  padding-left: 10px; }

div.blog-post p {
  padding-left: 10px; }

div.blog-post a {
  color: #005373; }

div.blog-post a:hover {
  color: #009fe3; }

.ger-flag {
  width: 128px;
  height: 70px; }

.uk-flag {
  width: 123px;
  height: 70px; }

.herausgeberdaten {
  font-size: 18px; }

.buchdetail {
  font-size: 16px; }

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  width: 0px; }

.authorlist-element {
  display: inline-block;
  width: 100%;
  padding: 20px;
  background-color: #f0f0f0;
  margin: 5px;
  border-left: 5px #009fe3 solid; }

.item_content .features_icon {
  float: right; }

.altrow {
  padding: 10px 0px;
  background: #f9f9f9; }

.html-notification .cb_button {
  background-color: #000 !important; }

button.cb_button {
  border: 3px solid #009fe3 !important;
  color: #005373 !important;
  background-color: white !important;
  box-shadow: none !important; }
/*button:hover, .cb_button:hover {
 background-color: #fff!important;
 cursor: pointer;
 border: 3px solid #009fe3!important;
 color: #005373!important;
 font-weight: 600!important;
 }*/
.unternehmenscard-img {
  width: auto; }

.unternehmenscard {
  margin-bottom: 80px; }

.kontaktinformationen-top {
  margin-top: 0px; }

.company-detail-page a.back.btn {
  display: inline-block;
  width: auto;
  color: #fff;
  padding: 5px 15px;
  font-weight: bold; }

.company-detail-page a.back.btn:hover, .company-detail-page a.back.btn:focus, .company-detail-page a.back.btn:active {
  background-color: #fff;
  color: #1b607f;
  border: 2px #009fe3 solid; }

.beruf-karriere > div {
  height: inherit;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; }

.footer {
  color: #fff;
  font-size: 18px; }

.footer .box_header {
  background: rgba(0, 159, 227, 0.65);
  border-color: rgba(255, 255, 255, 0.94);
  margin-top: 20px; }

.footer a {
  color: #fff;
  line-height: 140%;
  font-size: 18px;
  padding: 8px; }

.footer a.scroll_top {
  padding: 10px;
  border: 3px solid #009fe3;
  background-color: #fff;
  border-radius: 10px; }

.footer a.scroll_top:hover {
  font-weight: 600; }

.footer h6 a:hover {
  text-decoration: underline; }

.datenschutzeinstellungen {
  border: 3px solid #009fe3;
  padding: 7px;
  color: #005373;
  background-color: white; }

.datenschutzeinstellungen:hover {
  font-weight: 600; }

.box_kennzahlen {
  background: #009fe3;
  border-left: 5px solid #b3ccd5;
  padding: 8px 15px 11px; }

.top-btn {
  margin-top: -30px;
  margin-bottom: 30px;
  color: #005373;
  right: 20px;
  bottom: 20px;
  background: white;
  padding: 10px;
  border: 2px solid #009fe3;
  border-radius: 10px; }

.top-btn:hover {
  font-weight: 600; }

@media (min-width: 765px) {
  .big-box {
    width: 100%; }

  .ausgabeartikel {
    width: 50%;
    height: 100%;
    /* margin: 5px 0px; */
    float: left; }

  .image-wrap {
    width: 100%;
    height: 195px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: center; }

  .image-wrap img {
    width: 100%;
    height: auto;
    transition: 0.5s; }

  p.standard, p.preview {
    font-size: 18px; }

  p.intro-german {
    font-size: 20px; }

  .herausgeberdaten {
    font-size: 20px; }

  .buchdetail {
    font-size: 18px; }

  .unternehmenscard {
    margin-bottom: 0px; }

  .kontaktinformationen-top {
    margin-top: 143px; }

  .pw-lost {
    margin-bottom: 100px; }

  .image-wrap {
    height: 200px; } }

@media (min-width: 1400px) {
  .image-wrap {
    height: 294px; } }

@media (min-width: 992px) {
  .ausgabeartikel {
    width: 33.333%;
    height: 100%;
    /* margin: 5px 0px; */
    float: left; }

  .image-wrap img:hover {
    transform: scale(1.5); }

  p.standard, p.preview {
    font-size: 20px; }

  p.intro-german {
    font-size: 22px; }

  .aboboxtext {
    padding: 10.5px; }

  .ger-flag {
    width: 80px;
    height: 44px; }

  .uk-flag {
    width: 80px;
    height: 44px; }

  .buchdetail {
    font-size: 20px; }

  .unternehmenscard-img {
    width: 100%;
    padding: 10px; }

  .shortpage {
    margin-bottom: 150px; }

  .pw-lost {
    margin-bottom: 300px; } }

@media (min-width: 1200px) {
  .aboboxtext {
    padding: 22px; } }

.hovershadow:hover {
  box-shadow: 0 0.25rem 0.25rem rgba(0, 0, 0, 0.15) !important; }

@media screen (min-width: 762px) and  (max-width: 992px) {
  /*	.headlinebold{font-size:1.6em;}*/
    .image-wrap {
      height: 228px; } }

@media screen and (min-width: 576px) and (max-width: 762px) {
  /*.headlinebold{font-size:1.6em;}*/
    .image-wrap {
      height: 158px; } }

.nav-link:hover {
  background-color: rgba(0, 159, 227, 0.65); }

.navbar .dropdown-menu li > a:hover {
  background-color: rgba(0, 159, 227, 0.65);
  color: #fff; }

.navbar-light .navbar-nav .nav-link {
  color: #fff; }

.navbar .dropdown-menu li > a.dropdown-toggle {
  display: block;
  padding: 10px 30px 10px 15px !important;
  clear: both;
  font-weight: 400;
  line-height: 20px;
  white-space: nowrap;
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis; }

.navbar .dropdown-menu li > a {
  display: block;
  padding: 10px 30px 10px 15px !important;
  clear: both;
  font-weight: 400;
  line-height: 20px;
  white-space: nowrap;
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis; }

.navbar .navbar-nav > li:not(.dropdown) ul li.dropup-right-onclick > .dropdown-menu, .navbar .navbar-nav > li:not(.dropdown) ul li.dropdown-right-onclick > .dropdown-menu, .navbar .navbar-nav > li:not(.dropdown) ul li.dropup-right-onhover > .dropdown-menu, .navbar .navbar-nav > li:not(.dropdown) ul li.dropdown-right-onhover > .dropdown-menu {
  margin: -11px 0 0 -1px;
  padding: 10px 0px 0px 0px !important; }

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: 0 0 0 0rem; }

.navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, .55);
  border-color: rgba(0, 0, 0, .1);
  background-color: #fff; }

.navbar-toggler-icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%; }

.author-row-wrapper {
  /* white-space: nowrap; */
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  width: 100%;
  height: 90%;
  overflow-y: hidden;
  padding: 0px 10px; }

#LoadBannerInfo .notification-content {
  display: flex;
  flex-direction: column;
  /*align-items: flex-end;*/
  /* margin: 0; */
  position: relative;
  left: -10px;
  top: 0px; }

@media (min-width: 1400px) {
  .onlineartikel .image-wrap {
    height: 265px; } }
/* ============ small devices ============ */
@media (max-width: 991px) {
  .navbar .navbar-nav > li ul.show li.dropdown-right-onhover > .dropdown-menu {
    display: block;
    position: relative;
    left: 0px;
    margin: 0px;
    z-index: 1001;
    overflow: visible; } }
/* ============ small devices .end// ============ */
/*google search*/
.gsc-input-box {
  min-width: 200px; }

.gsc-search-button-v2 {
  padding: 14px 0px !important;
  border-color: #3079ed !important;
  background-color: rgba(0, 0, 0, 0) !important;
  box-shadow: none;
  border: 0px solid #666 !important;
  border-radius: 2px;
  box-shadow: none; }

@media (max-width: 576px) {
  .xs-hide {
    display: none; } }
